{
  "name": "waria",
  "version": "1.0.0",
  "description": "",
  "main": "/index.html",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "Clément Maisonhaute",
  "license": "ISC",
  "dependencies": {
    "grunt": "^1.2.1",
    "jquery": "^3.5.1",
    "phaser": "^3.24.1"
  },
  "devDependencies": {
    "grunt-contrib-copy": "^1.0.0",
    "grunt-contrib-cssmin": "^3.0.0",
    "grunt-contrib-uglify-es": "^3.3.0",
    "grunt-minjson": "^0.4.0"
  }
}
